.footer {
  padding: 0 5em 1em;
}

.footer * {
  font-size: .9em;
}

.clickable {
  cursor: pointer;
}

a, .clickable {
  text-decoration: none;
  color: #000;
}

a:hover, .clickable:hover {
  text-decoration: underline;
}
